body{
	background-image:url("myBackground.jpg");
	color:white;
	background-repeat:no-repeat;
	margin: 0px;
	background-size:cover;
}

h1{
	color:white;
	background:linear-gradient(to right,DarkBlue,DarkSlateBlue);
	border-style:solid;
	border-weight: 10px;
	border-color:white;
	right-padding: 10px;
	left-padding:10px;
	font-style:bold;
	font-size: 40px;
	padding: 10px;
  
}
#p1{
	color:white;
	font-size: 20px;
}
#img1{
	float:left;
}
#h2{
	clear:left;
	font-size: 20px;
	font-style:bold;
}
#p2{
	font-size: 20px;
}

}
#h3{
	clear:left;
	text-align:left;
	font-size: 45px;
	font-style:bold;
}
#p3{
	font-size:40;
}
a:link{
	color:blue;
}
a:hower{
	color:blue;
}
#h4{
	font-size: 50px;
	font-style:bold;
}
#p4{
	font-size: 25px;
}
#p5{
	font-size:25px;
}
#p6{
	border-style:solide;
	background-color:black;
	border-color:black;
	font-size: 20px;
	font-style:bold;
	border-weight: 20px;
}


